<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Express and Webpack App</title>
    <link rel="shortcut icon" href="#">
</head>
<body>
    <h1>be.Port42 tak co tohle ated</h1>
    <p class="description">Express, Webpack, Swagger, Apollo and Babel App tak jak se to tu pise</p>
</body>
</html>